\hypertarget{structtimlUtilImageSet}{\section{timl\-Util\-Image\-Set Struct Reference}
\label{structtimlUtilImageSet}\index{timl\-Util\-Image\-Set@{timl\-Util\-Image\-Set}}
}
\subsection*{Data Fields}
\begin{DoxyCompactItemize}
\item 
\hypertarget{structtimlUtilImageSet_a295923eb0bea52fffe00431661b33251}{float $\ast$ {\bfseries data}}\label{structtimlUtilImageSet_a295923eb0bea52fffe00431661b33251}

\item 
\hypertarget{structtimlUtilImageSet_ac64616019b162b8a86d2b02d4b7bdefa}{int $\ast$ {\bfseries label}}\label{structtimlUtilImageSet_ac64616019b162b8a86d2b02d4b7bdefa}

\item 
\hypertarget{structtimlUtilImageSet_a834e694e02070202ab8f540add46fa99}{int {\bfseries row}}\label{structtimlUtilImageSet_a834e694e02070202ab8f540add46fa99}

\item 
\hypertarget{structtimlUtilImageSet_a2adfacd73bb5fa9f0a7e747cd6bdc937}{int {\bfseries col}}\label{structtimlUtilImageSet_a2adfacd73bb5fa9f0a7e747cd6bdc937}

\item 
\hypertarget{structtimlUtilImageSet_a924417176e4e502f20e65b3c0a6bd9dd}{int {\bfseries channel}}\label{structtimlUtilImageSet_a924417176e4e502f20e65b3c0a6bd9dd}

\item 
int \hyperlink{structtimlUtilImageSet_ade6b3b453d8ae460ff3f83cb3fb2abec}{num}
\item 
float $\ast$ \hyperlink{structtimlUtilImageSet_afb9385a310c68071907dea070fcf37e2}{mean}
\end{DoxyCompactItemize}


\subsection{Field Documentation}
\hypertarget{structtimlUtilImageSet_afb9385a310c68071907dea070fcf37e2}{\index{timl\-Util\-Image\-Set@{timl\-Util\-Image\-Set}!mean@{mean}}
\index{mean@{mean}!timlUtilImageSet@{timl\-Util\-Image\-Set}}
\subsubsection[{mean}]{\setlength{\rightskip}{0pt plus 5cm}float$\ast$ timl\-Util\-Image\-Set\-::mean}}\label{structtimlUtilImageSet_afb9385a310c68071907dea070fcf37e2}
mean of all the images \hypertarget{structtimlUtilImageSet_ade6b3b453d8ae460ff3f83cb3fb2abec}{\index{timl\-Util\-Image\-Set@{timl\-Util\-Image\-Set}!num@{num}}
\index{num@{num}!timlUtilImageSet@{timl\-Util\-Image\-Set}}
\subsubsection[{num}]{\setlength{\rightskip}{0pt plus 5cm}int timl\-Util\-Image\-Set\-::num}}\label{structtimlUtilImageSet_ade6b3b453d8ae460ff3f83cb3fb2abec}
number of images 

The documentation for this struct was generated from the following file\-:\begin{DoxyCompactItemize}
\item 
\hyperlink{timlUtil_8h}{timl\-Util.\-h}\end{DoxyCompactItemize}
